/// class ProspectDirector.Modules.EntityTypes.FeatureAcl
/// using ProspectDirector.Types.Core.Feature

ProspectDirector.Modules.EntityTypes.FeatureAcl = ProspectDirector.Types.Core.Feature.extend({

    init: function (options) {

        this._super(options);

    },

    get_aclData: function () {
        return this.get_container().find("[data-id=acl-control]");
    },

    save: function () {
        this.get_aclData().data("aclControl").commit();
    }

});